
function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if wrongItemWarning(sender, obj_id, attachedID) then
    return
  end
  if sender==1 then
    if obj_id == obj.zmeya_17_13.id then
      neighbors.MidTaynik.lock = true
      neighbors.MidHidden.lock = false
      flags.MidHidden2=true
      StoreObj(obj.zmeya_17_13.id)
    end
  end
  if sender == 26 then
  --  CloseSatelite()
  end
end


